frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

anyone know how to bypass tensorflow install (based on only using Caffe and install error below)

Thanks in advance NCS experts!
I've successful installed and run all examples on x86-Ubntu 16.04LTS (cool)
--- trying to install nativly on an ARMv8 target with Ubintu 16.04; however, getting ->

******* error ********
Couldn't find a supported tensorflow version, installing tensorflow v1.3.0
Collecting tensorflow==1.3.0
Could not find a version that satisfies the requirement tensorflow==1.3.0 (from versions: )
No matching distribution found for tensorflow==1.3.0
You are using pip version 8.1.1, however version 9.0.1 is available.
You should consider upgrading via the 'pip install --upgrade pip' command.
Installation failed. Error on line 303
user@Ubuntu_LS2084A_BB_Mini:~/workspace/ncsdk$
**** end install error ****

anyone know how to skip the TensorFlow install? I only need Caffe.

Thanks!
Mark D.

Comments

This discussion has been closed.